Subject: [alpine-aports] Re: [aports] Patch notification: 4 patches updated

From: Steffen Nurpmeso <[email-masked]>
Date: Mon, 10 Dec 2018 16:59:12 +0100

Patchwork wrote in <[email-masked]>:
 |Hello,
 |
 |The following patches (submitted by you) have been updated in Patchwork:
 |
 | * aports: [alpine-aports] testing/enscript: new aport
 |     - http://patchwork.alpinelinux.org/patch/3625/
 |     - for: Alpine Linux aports
 |    was: New
 |    now: Accepted
 |
 | * aports: [alpine-aports] testing/bmake: new aport
 |     - http://patchwork.alpinelinux.org/patch/3642/
 |     - for: Alpine Linux aports
 |    was: New
 |    now: Accepted
 |
 | * aports: [alpine-aports] testing/nawk: new aport
 |     - http://patchwork.alpinelinux.org/patch/3663/
 |     - for: Alpine Linux aports
 |    was: New
 |    now: Accepted
 |
 | * aports: [alpine-aports] testing/mawk: new aport
 |     - http://patchwork.alpinelinux.org/patch/3664/
 |     - for: Alpine Linux aports
 |    was: New
 |    now: Superseded
 |
 |This email is a notification only - you do not need to respond.

Woah, is that old!!  From October 2017!!  I have dropped
everything is knew about that!!!  Note that Kernighan has stepped
some with nawk, and now has a github repo for that purpose.  Also
bmake did.  I will have to look into this and send updates.

 |Happy patchworking.

I will do my very best.

--steffen
|
|Der Kragenbaer,                The moon bear,
|der holt sich munter           he cheerfully and one by one
|einen nach dem anderen runter  wa.ks himself off
|(By Robert Gernhardt)

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---